Subject: 28.1; request, include CWEB mode to work well with existing keybindings

From: Van Ly <[email-masked]>
Date: Mon, 23 May 2022 13:32:27 +0000 (UTC)

Hello,

Can CWEB  mode be  included in  the GNU  Emacs?  Manually  enabling it
breaks the following keybindings.

  . C-\ for toggle-input-method
  . C-c C-c for TeX-command-master in LaTeX/P mode

Using the  duckduckgo search engine,  I failed  to find CWEB  mode for
Emacs using the terms "tex latex emacs cweb".  The closest I got was a
mention in an Ubuntu buglog saying CWEB mode wasn't working in package
emacs-goodies-el.

By luck, I had cweave and ctangle on the computer and looked through
the file system's Debian package to find the source mentioned at

=> http://ftp.cs.stanford.edu/pub/cweb/cweb.tar.gz cweb-mode

-- 
vl